<!DOCTYPE html>
<html>
  <head>
    <title>Funcion flecha</title>
  </head>
  <body>
    <script>
      const obj1 = {
        name: 'nombre', 
        func: function() {
          console.log(this.name)
        }
      }

      const obj2 = {
        name:'nombre2',
        func: () => {
          console.log(this.name)
        }
      }

      obj1.func()
      obj2.func()
    </script>
  </body>
</html>

